package com.iamberry.wechat.face.wechat;

import com.iamberry.wechat.core.entity.wx.Token;

public interface TokenService {

	// 获取token
	public Token selectOne(String appid);
	
	// 修改token
	public Integer updateToken(Token token);
}
